CVE-2016-10961 (colorway)

The colorway theme before 3.4.2 for WordPress has XSS via the contactName parameter.

View Full Alert